Subject: New Reply Received - Missing Shukran points
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 13:25:27 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Missing Shukran points  Ticket comment <div dir="auto">As I mentioned before the order didn't place on 11th feb due to some technical reason but Centrepoint took my 149 Shukran points and didn't return me back and I received message from Centrepoint for same reason that order didn't placed. <div dir="auto">I spoke twice to customer care and they understand my issue but I don't know why you are not able to understand the problem ? </div>
<div dir="auto">Attaching screenshot of Centrepoint which is saying that order didn't placed. </div>
<div dir="auto">If you still didn't get it please call me. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 14, 2023, 16:45 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Gunjan,<br><br>Thank you for reaching out to us.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have checked your order 9413820831 that it was placed successfully and you used AED 28.56 from the My credit wallet in the same order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have also found that you returned some items at the store under the same order id and the refund of amount AED 149 for the same has been processed on to your original mode of payment.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly note that we are not able to locate any other order in your account registered with us. We request you to kindly share with us the order id under which you have used the amount of AED 149 so that we can check and assist you accordingly.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Looking forward to hear from you soon.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012018588'>Screenshot_2023-02-12-20-05-04-71_0ce57feeccaa51fb7deed04b4dbda235.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012018589'>Screenshot_2023-02-12-08-22-56-01_ae76a1c6bf7f90c3dc61d1c1446462d8.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5699884